<?php

namespace App\Helpers;

class MyConfig
{
    static public $qtaInPrevendita;
    static public $qtaMinima;
    static public $campoPreordine;

    // Metodo statico per inizializzare i valori
    public static function init()
    {
        self::$qtaInPrevendita = config('preordini.QTA_IN_PREVENDITA');
        self::$qtaMinima = config('preordini.QTA_MINIMA_PER_PREVENDITA');
        self::$campoPreordine = config('preordini.CAMPO_PREORDINE');
    }
}